// --------------------------------------------------------
// Code generated by Papyrus C
// --------------------------------------------------------

/* 
 * File generated from the CCodegenTest::Package1::Class8 uml class
 * Generated by the Papyrus C Generator (CEA LIST) 
 *
 */

// Include self header
#include "Class8.h"
// Derived includes

/*
 * ------- Default constructor & destructor implementations ------
 */

void Class8_init(Class8 *self) {

}

/**
 * 
 */
int Class8_operation1(Class8 *self, int iVal1, int iVal2, char cVal1,
		char cVal2) {
}

/**
 * 
 */
void Class8_operation2(Class8 *self, int iVal1) {
}

